/// <reference types="react" />
export declare type HEAD_MENU_ITEM = {
    title: string;
    href: string;
    description?: string;
    titleColor?: string;
    descColor?: string;
    icon?: string;
};
export declare type HEAD_MENU_ITEMS = {
    key?: string;
    title: string;
    colorName: string;
    href?: string;
    mobileView?: boolean;
    data?: HEAD_MENU_ITEM[];
};
export declare const HeaderMenuItems: (props: HEAD_MENU_ITEMS) => JSX.Element;
export default HeaderMenuItems;
